-S 0  -X RUN  -Q 0 -L 3   99 400
-S 0  -X RUN  -Q 0 -L 3   93 400
-S 0  -X RUN  -Q 0 -L 3   78 400
-S 0  -X RUN  -Q 1 -L 2   58 400
-S 0  -X RUN  -Q 1 -L 2   57 400
-S 1  -X RUN  -Q 2 -L 2   53 250
-S 1  -X RUN  -Q 2 -L 2   52 175
-S 2  -X RUN  -Q 3 -L 1   50 150
-S 2  -X RUN  -Q 3 -L 1   48 150
-S 3  42 125
-S 3  35 125
-S 4  30 250
-S 3  29 175
-S 4  19 175
-S 3  18 100
-S 4  14 125
-S 4  7 100
